View Single Post
Old 12th November 2016, 17:07   #1
Worez
Member
 
Join Date: May 2016
Posts: 98
Modern skin support plug-in "not" installed bug

I have this persistent bug. It manifests very rarely itself upon entering my Windows 7 x64

I have a docked always at the top Winamp in the form of Ticketbar; and the Winamp itself is always automatically opened at the startup in my OS



And so, every couple of days, I get a window with saying

Quote:
You are attempting to use a Modern skin ("Bento") but have not instaled the Modern skin support plug-in required to load these skins.

You will need to re-run the Winamp Installer to ensure you select Modern skin support to be able to use this skin.
Which is apparently not true, because aside from closing that error window, I do not have to do enything. Winamp works and looks the same as always



I use Winamp 5.666 + Bento 1.2.1
Worez is offline   Reply With Quote